AA-UMOUNT(1)

NAME
aa-umount - Unmount a filesystem

SYNOPSIS
aa-umount [-D] [-f | -l] MOUNTPOINT

OPTIONS

-D, --double-output
    Enable double-output mode. Instead of using stdout for regular output, and stderr for warnings and errors, everything is sent both to stdout and stderr. This is intended to redirect stderr to a log file, so full output can be both shown on console and logged.

-f, --force
    Force unmount even if busy (only for NFS mounts). This can cause data loss.

-h, --help
    Show help screen and exit.

-l, --lazy
    Perform a lazy unmount: make the mount point unavailable for new accesses, and actually perform the unmount when the mount point ceases to be busy.

-V, --version
    Show version information and exit.

DESCRIPTION
aa-umount(1) unmounts the specified mount point. It isn't possible to unmount a filesystem if it is busy, e.g. there are still open files. This could even be caused by aa-umount(1) itself; It is possible to avoid this using the --lazy option.

BUGS
They're probably crawling somewhere in there... if you happen to catch one, (or more) report it and I'll do my best to squash it.

REPOSITORY
You can find the latest source code of anopa as well as report bugs and/or suggest features on its GitHub repository, available at <https://github.com/jjk-jacky/anopa>; or visit its official website at <https://jjacky.com/anopa>

AUTHOR

Olivier Brunel <jjk@jjacky.com>